<ul class="list-group w-100" *ngFor="let todo of todos">
    <li class="list-group-item d-flex justify-content-between w-100">
        <span>
            <input 
            (change)=changeTodoStatus(todo)
            type="checkbox" 
            [checked]="todo.isCompleted">
        </span>
        <span [ngClass]="{ completedTodo : todo.isCompleted }">
            {{ todo.title | uppercase }}
        </span>
        <span [ngClass]="{ completedTodo : todo.isCompleted }">
            {{ todo.date | date }}
        </span>
        <span>
            <fa-icon [icon]="faTrashAlt" (click)="deleteTodo(todo)"></fa-icon>
        </span>
    </li>
</ul>
